body {margin:0px; margin-top:0px; color:#666666; font-family:arial; font-size:11px;background: #c1d4e3 url(../_images/bk-pageWrapper.gif) repeat-x top;}
p{color:#666666;font-family:arial; font-size:11px;}
td {color:#666666; font-family:arial; font-size:11px; vertical-align:top;}
h3 {color:#0f7abb; font-size:16px;}
h4 {color:#FF9018; font-size:12px;}
h5 {color:#0f7abb; color:#E7CF4B; font-size:14px;}
hr {border:none; border-bottom:dashed 1px #999999; width:95%; height:0px;}
a {color:#0f7abb; text-decoration:underline;}
a:hover {color:#0f7abb; text-decoration:none;}
iframe{ background-color: transparent;}

div.outer {width:900px; position:relative; margin-top:5px;}
table.main {background-color:#ffffff; width:900px; }
div.body{padding:10px; margin-top:265px;}
table.advert {width:900px; background-color:white; margin-bottom:3px;}
@media print {table.advert{display:none;}}

td.lhs { width:540px; padding-top:0px;}
td.lhsheader { height:266; width:540px; background-image:url(/_images/header.jpg); background-repeat:no-repeat; background-position:center top;}
@media print {td.lhs{width:564px; padding:10px; border-right:none;}}
td.rhs { text-align:center; padding:10px; background-color:#DAEDD8; vertical-align:top;}
@media print {td.rhs{display:none;}}

/* Network */
/*div.network {width:100%; background-color:black; filter:alpha(opacity=40); opacity: 0.4; -moz-opacity:0.4;}*/
div.network {width:550px; position:absolute; z-index:10;}
@media print {div.network{display:none;}}
div.network table {width:100%;}
div.network .title {}
div.network div.networklinks {padding-bottom:3px; }
div.network a {color:white; font-size:10px;}
div.network a:hover {color:white;}
.search {}
.searchbttn{}
.searchtext{font-family:arial;}
.network-td {background-color:#000000; filter:alpha(opacity=70); opacity: 0.7; -moz-opacity:0.7; padding:5px;}

/* floating stuff */
.selections {position:absolute; left:5px; top:225px; padding:5px;}

@media print {.selections{display:none;}}
.selections select {font-family:arial; font-size:12px; font-weight:bold; background-color:#ededed;}
.hiddenHeaderURL {display:none;}
@media print {.hiddenHeaderURL{display:block;}}

.acknowledgement {color:white; top:210px; left:10px; position:absolute;font-size:10px; text-align:right;}
@media print {.acknowledgement{display:none;}}
.acknowledgement a {color:white; font-size:10px;}
.acknowledgement a:hover {color:white; font-size:10px;}

.centeredDivOuter {display:none; position:absolute; top:0; left:0; z-index:11; background-color:black; filter:alpha(opacity=70); opacity: 0.7; -moz-opacity:0.7; width:100%;}
.centeredDivInner {display:none; position:absolute; top:0; left:0; z-index:12; color:black; background-color:black; padding:10px; border:solid white 3px; background-image:url(/fluidDirectory/Entertainment/_images/loading.gif); background-repeat:no-repeat; background-position:center center;}

.rhsAds{position:absolute; left:550px;}
/********************/

/* misc */
@media print {.printicon{display:none;}}
.black {color:black;}
.red {color:red}
.yellow {color:#E7CF4B;}
a.red{color:red; text-decoration:underline;}
a.red:hover{color:red; text-decoration:none;}
a.blacksimple{text-decoration:none; color:black;}
a.blacksimple:hover{text-decoration:none; color:black;}
a.simple{text-decoration:none;}
a.simple:hover{text-decoration:none;}
.green {color:green}
.small {font-size:9px;}
.disclaimer {font-size:10px; color:#9C9A9C;}
hr.alt{border-bottom:dashed 1px #999999; width:95%; height:0px;}
span.black a{color:black;}
span.black a:hover{color:black;text-decoration:none;}
div.highlight{border-top:solid 1px #666666;border-bottom:solid 1px #666666; padding:5px;}
div.validation{border-top:solid 1px red;border-bottom:solid 1px red; padding:5px; background-color:#EBCBCB; color:Red;}
a.dark {color:#666666; text-decoration:underline;}
a.dark:hover {color:#666666; text-decoration:none;}
a.alt {color:#666666; text-decoration:underline;}
a.alt:hover {color:#666666; text-decoration:none;}
a.black {color:#000000;}
a.black:hover {color:#000000;}
a.white {color:#ffffff;}
a.white:hover {color:#ffffff;}
.uppercase {text-transform:uppercase;}
input[type="button"] {font-size:10px;}
input[type="submit"] {font-size:10px;}
input[type="file"] {font-size:10px;}
.texthighlight {background-color:#ededed; padding:10px; margin-bottom:15px; color:#666666;}
.texthighlight a {color:#666666;}
.size14 {font-size:14px;}

span.darkText {color:#ededed;}
/********************/

/* main top nav */
div.toplinks {padding-top:5px; width:100%; height:25px; background-image:url(../_images/fadeBG.jpg); background-repeat:repeat-x; background-position:left top;}
@media print {div.toplinks{display:none;}}
div.toplinks a{font-size:12px; font-weight:bold; color:#000000; text-decoration:none; padding-left:8px; padding-right:8px;}
div.toplinks a:hover{text-decoration:none; color:#ffffff;}
/********************/

/* Footer */
table.footer {width:100%;}
@media print {table.footer{display:none;}}
table.footer td {padding-left:10px; padding-right:10px;}
table.footer td.sitefooterlinks {font-weight:bold; padding-top:5px; height:25px; background-image:url(../_images/fadeBG.jpg); background-repeat:repeat-x; background-position:left top;}
table.footer span.links span{padding-left:4px; padding-right:4px;}

table.footer td.bottom {color:#999; padding-left:50px; padding-right:50px; text-align:center;}
td.bottom a {color:#999; text-decoration:none;}
td.bottom a:hover {color:#97D9FD; text-decoration:underline;}

span.links a{font-size:12px; color:#000000; text-decoration:none;}
span.links a:hover{color:#000000; text-decoration:underline;}
/********************/

/* Home Feature */
table.homeFeature {width:520px;}
td.homeFeature{width:33%;}
div.homeFeature {background-color:#EDEDED; border:dashed 1px #ffffff;}
.homeFeatureDesc {padding:5px;}
.homeFeatureDesc a {color:black;}
.homeFeatureDesc a:hover {color:black;}
div.homeFeatureTitle {font-weight:bold; color:#000000; background-color:#97D9FD; padding:5px;}
.homeFeature td {color:#000000;}
.homeFeature p {color:#000000;}
.homeFeature .contactdetail {}
.homeFeature .contacttext {padding-left:5px;}
a.featureBusName{color:#000000;}
a.featureBusName:hover{color:#000000;}
/********************/

/* Super feature */
table.superfeature {width:520px; border:dashed 1px #ffffff; background-color:#ededed;}
.superfeature .title {background-color:#97D9FD; font-weight:bold; padding:5px; color:#000000;}
.superfeature .detail {padding:4px; color:#000000; width:50%;}
.superfeature p { color:#000000;}
.superfeature .contactdetail {}
.superfeature .contacttitle {color:#000000; font-weight:bold; padding-right:5px;}
.superfeature .contacttext {color:#000000;}
.superfeature a{color:black; text-decoration:underline;}
.superfeature a:hover {color:black; text-decoration:none;}
/********************/

/* Feature */
table.feature {width:520px; border:dashed 1px #999999; background-color:#ffffff;}
.feature hr {border-bottom:dashed 1px #000000; width:95%; height:0px;}
.feature .title {font-weight:bold; padding:5px; color:#000000;}
.feature .detail {padding:4px; color:#000; width:50%;}
.feature p { color:#000;}
.feature .contactdetail {}
.feature .contacttitle {color:#000000; font-weight:bold; padding-right:5px;}
.feature .contacttext {color:#000000;}
.feature a{color:#000000; text-decoration:underline;}
.feature a:hover {color:#000000; text-decoration:none;}
/********************/

/* Standard */
table.standard {width:520px;}
.standard hr {border-bottom:dashed 1px #666666; width:95%; height:0px;}
.standard .title {font-weight:bold; padding:5px; color:#666666;}
.standard .detail {padding:4px; color:#666666; width:50%;}
.standard p { color:#666666;}
.standard .contactdetail {}
.standard .contacttitle {color:#666666; font-weight:bold; padding-right:5px;}
.standard .contacttext {color:#666666;}
.standard a{color:#666666; text-decoration:underline;}
.standard a:hover {color:#666666; text-decoration:none;}
/********************/

/* Add Listing */
span.desc {padding-left:23px; width:90%;}
div.listing {display:block;}
div.listing2 {display:none;}
div.listing3 {display:none;}
div.listing4 {display:none;}
div.price {background-color:#ffffff; width:100px; padding:5px; color:#000000; position:absolute; top:290px; left:450px; border:dashed 1px #ffffff;}
.charLeft {background-color:#ffffff; border:none; color:red;}
#description {width:100%;}
/********************/

/* Edit Listing */
.editlisting input[type="text"] {width:250px;}{}
/********************/

/* Confirm Listing */
.confirm .contacttext {padding-left:5px;}
.bttnPay {width:88px; height:31px;}
span.payment {}
div.manualpayment {display:none;}
/********************/

/* Own Page Feature */
span.logo {float:right; margin-bottom:10px;}
div.Ownpageinfo {margin-right:10px; margin-bottom:10px; width:100%; background-color:#ffffff; border:dashed 1px #ffffff; padding:2px;}
.Ownpageinfo td {color:#000000;}
.Ownpageinfo .contacttitle {font-weight:bold; padding-right:5px;}
.FeatureOwn_images {cursor:hand; border:solid 1px white;}
.separator {height:40px;width:1px;margin-left:3px;margin-right:2px;margin-top:5px;border-left:dashed 1px #ffffff;}
div.largeImg {display:none; position:absolute; border:dashed 1px #ffffff; background-image:url(/fluidDirectory/entertainment/_images/staticLoading.gif); background-position:center center; background-repeat:no-repeat; background-color:white;}
div.largeImgTitle {position:absolute; color:#000000; margin:5px; background-color:#cccccc; padding-left:3px; padding-right:3px;}
/********************/

/* Print page */
div.info {float:left; margin-right:10px; margin-bottom:10px; width:200px; background-color:#ffffff; border:dashed 1px #ffffff; padding:2px;}
.info td {color:#000000;}
.info .contacttitle {font-weight:bold; padding-right:5px;}
/********************/

/* events */
.events {width:100%; display:inline;}
.events .title {text-align:left;padding-top:3px;padding-left:3px;padding-right:3px;padding-bottom:3px; background-color:#A3CFA0; color:black; font-weight:bold;}
.events .itemsTable {width:100%;}
.events .itemCell {padding-bottom:5px;}
.events a.itemLink {color:black; text-decoration:none; font-size:10px !important;}
.events a.itemLink:hover {color:black;text-decoration:underline;}
.events a.event {color:red; text-decoration:none;}
.events a.event:hover {color:red; text-decoration:none; font-weight:bold;}

.eventspage .itemCell {border-bottom:dashed 1px #CCCCCC; padding-top:10px;}
.eventspage a.itemLink {color:#666666; text-decoration:underline; font-weight:bold;}
.eventspage a.itemLink:hover {color:#666666;text-decoration:none; font-weight:bold;}
/********************/

/* gigs */
.gigguide {width:100%; color:black; display:inline;}
.gigguide .title {text-align:left; padding-top:3px; padding-left:3px; padding-right:3px; padding-bottom:3px; background-color:#26619B; color:yellow; font-weight:bold;}
.gigguide .itemsTable {color:black; width:100%;}
.gigguide .itemCell {color:black; padding-bottom:5px;}
.gigguide a.itemLink {color:black; text-decoration:none; font-size:10px !important;}
.gigguide a.itemLink:hover {color:black;text-decoration:underline;}
.gigguide a.gig {color:red; text-decoration:none;}
.gigguide a.gig:hover {color:red; text-decoration:none; font-weight:bold;}

.gigguidepage .itemCell {color:black;border-bottom:dashed 1px #CCCCCC; padding-top:10px; padding-bottom:10px;}
.gigguidepage a.itemLink {color:#666666; text-decoration:underline; font-weight:bold;}
.gigguidepage a.itemLink:hover {color:#666666;text-decoration:none; font-weight:bold;}
/********************/

/* ADMIN ***************************************************/
td.count {text-align:right;}
span.adminnav {float:right;}

	/* review */
	.review h5 {margin:0px;}
	.review{width:100%;}
	
	/* links */
	
	/* debug */
	.debug{background-color:#FFDFE2; padding:10px; margin:10px; color:red; margin-left:50px;}
	.debug h3{color:red; margin:0px;}
	.debug td{ font-size:10px; color:red;}
	
	/* listing detail */
	.upgradesbox{float:right; width:200px; margin:10px; margin-top:100px; padding:10px; background-color:#FCECAF; color:black;}
	
	/* side Banner Advert */
	.sideBannerAdvert{}
	@media print {.sideBannerAdvert{display:none;}}
	
	.notValidated{color:red;}
/********************/

/********************/
/* Accordion ********/
	dl.accordion dt
	{
		/*filter:progid:DXImageTransform.Microsoft.Gradient(  GradientType=1,StartColorStr=#999480, EndColorStr=#DBDBDB);
		-moz-border-radius-topLeft:6px;
		_width:100%;/*hack for IE*/
		cursor:pointer;
		display:block;
		margin-top:20px;
		padding:5px;
		background-color:#ADD8E6;
		width:300px;
		color:black;
	}

	dl.accordion dt.hover
	{
		background-color:white;
		color:black;
		font-weight:bold;
	}

	dl.accordion dt.collapsing
	{
		/*filter:progid:DXImageTransform.Microsoft.Gradient(  GradientType=1,StartColorStr=#31324A, EndColorStr=#DBDBDB);
		background:#31324A;*/	    
	}
	dl.accordion dt.expanding
	{
		/*filter:progid:DXImageTransform.Microsoft.Gradient(  GradientType=1,StartColorStr=#333366, EndColorStr=#DBDBDB);
		background:#333366;*/    
	}

	dl.accordion dd
	{
		margin:0;
		padding:0;
		border:solid 1px #aaaaaa;
		padding:6px;
		line-height:1.4;
		overflow:auto;
	}
	dl.accordion dd.default
	{
		height:auto;
		display:block;    
	}
	dl.accordion dd.default_close
	{
		display:none;
	}
/********************/
/********************/